Subject: [IGSMAIL-271] Rogue Firmware Upgrade V7.4 at Penticton
From: Herb Dragert
Date: 10 JUN 1993 09:21:46

IGS Electronic Mail       10-JUN-1993 09:21:46       Message Number 271
***********************************************************************

From: Herb Dragert
Subj: Rogue Firmware Upgrade V7.4 at Penticton
----------------------------------------------

    This notice is to advise the IGS community that the Rogue Firmware
Upgrade V7.4 was installed at DRAO (Penticton, Canada) on June 8 at 19:00 UT.
The receiver was back on-line and tracking under the new software at 20:14 UT

Herb Dragert
Pacific Geoscience Centre
[email-masked]